<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Creative designer & front-end developer</title>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="header">
        <div class="home">
            <a href="#">
                <img class="logo" src="./svg/home.svg" alt="Logo">
            </a>
        </div>
        <div class="menu">Home</div>
        <div class="menu">About</div>
        <div class="menu">Skills</div>
        <div class="menu">Portfolio</div>
        <div class="menu">contact</div>
        <a href="#">
            <div class="hire">
                <div class="hireButton">
                    Hire me
                </div>
        </a>
    </div>
    </div>
    <div class="welcome">
        <div class="Hi">Hi, I am <span class="hiSpan">Kartik Bansal</span> 👋</div>
        <div class="profession">Creative designer & front-end developer</div>
        <div class="whatIdo">I design and code beautifully simple things, and I love what I do.</div>
        <div class="photo">
            <img src="./img/Circle.png" alt="photo">
        </div>
    </div>
    <div class="cards">
        <div class="card">
            <img src="./img/img1.svg" alt="img1">
            <div class="card-content">
                <div>5+</div>
                <div>Years of Experience</div>
            </div>
            <img src="./img/arrow.svg" alt="svg">
        </div>
        <div class="card">
            <img src="./img/img2.svg" alt="img1">
            <div class="card-content">
                <div>100+</div>
                <div>Completed Projects</div>
            </div>
            <img src="./img/arrow.svg" alt="svg">
        </div>
        <div class="card">
            <img src="./img/img3.svg" alt="img1">
            <div class="card-content">
                <div>50+</div>
                <div>Happy Clients</div>
            </div>
            <img src="./img/arrow.svg" alt="svg">
        </div>
    </div>
    <div class="about">
        <div class="photoMe">
        </div>
        <div class="aboutMe">
            <div class="who">who i am</div>
            <div class="aboutMe_heading">About Me</div>
            <div class="aboutText">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building
                clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality
                using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition
                to working on various solo full stack projects, I have worked with creative teams, which involves daily
                stand-ups and communications, source control, and project management.</div>
            <a href="#">
                <div class="hireButton">Hire me</div>
            </a>
        </div>

    </div>
    <!--https://www.figma.com/file/5nN6s3Agv7LsYKl3IFfy6d/5-Lesson-Prog?node-id=6%3A4-->

    <div class="about">

        <div class="aboutMeBottom">
            <div class="who">my skills</div>
            <div class="aboutMe_heading">
                What My Programming
                Skills Included?
            </div>
            <div class="aboutText">
                Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web
                applications
                with intuitive functionality. I enjoy the process of turning ideas into reality using creative
                solutions.
                I’m always curious about learning new skills, tools, and concepts. In addition to working on various
                solo
                full stack projects, I have worked with creative teams, which involves daily stand-ups and
                communications,
                source control, and project management.
            </div>
            <a href="#">
                <div class="hireButton">Hire me</div>
            </a>
        </div>
        <div class="skills_wrap">
            <table class="skills">
                <tr>
                    <td><img class="logo_img" src="./img/logos/vscode-icons_file-type-html.png" alt=""></td>
                    <td><img class="logo_img" src="./img/logos/vscode-icons_file-type-css.png" alt=""></td>
                    <td> <img class="logo_img" src="./img/logos/logos_javascript.png" alt="JS"> </td>
                    <td> <img class="logo_img" src="./img/logos/image 1.png" alt="image"> </td>
                    <td> <img class="logo_img" src="./img/logos/logos_bootstrap.png" alt="bootstrap"> </td>
                    <td> <img class="logo_img" src="./img/logos/image 2.png" alt="Xd"> </td>
                </tr>
                <tr>
                    <td> <img class="logo_img" src="./img/logos/logos_sass.png" alt="sass"> </td>
                    <td> <img class="logo_img" src="./img/logos/logos_typescript-icon.png" alt="TS"> </td>
                    <td> <img class="logo_img" src="./img/logos/logos_python.png" alt="Python"> </td>
                    <td> <img class="logo_img" src="./img/logos/bxl_tailwind-css.png" alt="tailwind"> </td>
                    <td> <img class="logo_img" src="./img/logos/logos_figma.png" alt="figma"> </td>
                    <td> <img class="logo_img" src="./img/logos/akar-icons_github-fill.png" alt="GIT"> </td>

                </tr>

            </table>
        </div>

    </div>
    <div class="aboutMyworks">


        <div class="works">my works</div>
        <div class="aboutMe_heading">
            Featured Works
        </div>
    </div>
    <div class="footer">

        <div class="menu2">Home</div>
        <div class="menu2">About</div>
        <div class="menu2">Skills</div>
        <div class="menu2">Portfolio</div>
        <div class="menu2">contact</div>

    </div>

    <div class="column1">
        <div class="worksExamples">

            <img class="works_img" src="./img/examples/ex1.png" alt="">
            <img class="works_img" src="./img/examples/ex2.png" alt="">
            <img class="works_img" src="./img/examples/ex3.png" alt="">

        </div>

        <div class="worksExamples">
            <img class="works_img" src="./img/examples/ex4.png" alt="">
            <img class="works_img" src="./img/examples/ex5.png" alt="">
            <img class="works_img" src="./img/examples/ex6.png" alt="">


        </div>
        <div class="worksExamples">
            <img class="works_img" src="./img/examples/ex4.png" alt="">
            <img class="works_img" src="./img/examples/ex3.png" alt="">
            <img class="works_img" src="./img/examples/ex5.png" alt="">


        </div>
    </div>

    <div class="aboutMyworks">
        <div class="works">testimonials</div>
        <div class="aboutMe_heading">
            What customer says
        </div>
    </div>
    <div class="reviews">
        <div class="reviewText">
            <div>
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
            </div>
            <div>
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Soluta, vel. Fugit beatae placeat
                deleniti quia suscipit?
            </div>
            <div class="customer">
                <div>
                    <img src="./img/customer.jpg" alt="">
                </div>
                <div>
                    <div class="name">
                        Khushi Gupta
                    </div>
                    <div class="job">
                        Designer
                    </div>
                </div>
            </div>
        </div>
        <div class="reviewText">
            <div>
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
            </div>
            <div>
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Soluta, vel. Fugit beatae placeat
                deleniti quia suscipit?
            </div>
            <div class="customer">
                <div>
                    <img src="./img/customer.jpg" alt="">
                </div>
                <div>
                    <div class="name">
                        Khushi Gupta
                    </div>
                    <div class="job">
                        Designer
                    </div>
                </div>
            </div>
        </div>
        <div class="reviewText">
            <div>
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
                <img class="star" src="./svg/star.svg" alt="star">
            </div>
            <div>
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Soluta, vel. Fugit beatae placeat
                deleniti quia suscipit?
            </div>
            <div class="customer">
                <div>
                    <img src="./img/customer.jpg" alt="">
                </div>
                <div>
                    <div class="name">
                        Khushi Gupta
                    </div>
                    <div class="job">
                        Designer
                    </div>
                </div>
            </div>
        </div>

    </div>
    </div>
    <div class="bottom_footer">
        <div class="slogan">
            <div>
                <span class="bottomSpan">Kartik Bansal.</span>
            </div>
            <div>
                Creative designer & front-end developer
            </div>
        </div>
        <div class="bottomMenus">
            <ul>
                <li>Useful Links
                
                        <li>Home</li>
                        <li>About</li>
                        <li>Skills</li>
                        <li>Portfolio</li>
                        <li>Contact</li>
               
                </li>
            </ul>
            <ul>
                <li>Social Media
             
                        <li>Home</li>
                        <li>About</li>
                        <li>Skills</li>
                        <li>Portfolio</li>
                        <li>Contact</li>
             
                </li>
            </ul>
            <ul>
                <li>Newsletter
            
                        <li>Enter your email and get notified about news, of.</li>
                     
             
                </li>
            </ul>
        </div>
    </div>
</div>
</html>